[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

lowmem_1.24_amd64.changes ACCEPTED



Accepted:
lowmem_1.24.dsc
  to pool/main/l/lowmem/lowmem_1.24.dsc
lowmem_1.24.tar.gz
  to pool/main/l/lowmem/lowmem_1.24.tar.gz
lowmem_1.24_all.udeb
  to pool/main/l/lowmem/lowmem_1.24_all.udeb
lowmemcheck_1.24_amd64.udeb
  to pool/main/l/lowmem/lowmemcheck_1.24_amd64.udeb


Override entries for your package:
lowmem_1.24.dsc - source debian-installer
lowmem_1.24_all.udeb - optional debian-installer
lowmemcheck_1.24_amd64.udeb - optional debian-installer

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 405971 


Thank you for your contribution to Debian.



Reply to: